Application: gvSIG desktop - gvSIG feature requests #1463
WMS transparency option on properties
12/10/2012 11:47 AM - Victor Centella Fuster

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: WMS

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: WMS, transparency Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

When adding a WMS Service on the TOC, the options that are shown in the "right mouse button" contextual menu does not include de
"Raster Properties", so you can not apply a transparency to the WMS Service, which | think it's a key feature when using various WMS
Services or Raster images.

History

#1 - 12/11/2012 12:25 PM - Joaquin del Cerro Murciano
- Assignee set to Ignacio Brodin

#2 - 12/12/2012 05:23 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc2 to 2.0.0-final

#3 - 12/19/2012 02:13 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 12/19/2012 02:16 PM - Manuel Madrid
- Priority changed from Normal to Urgent

#5 - 12/24/2012 02:55 PM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-raster:r1398

#6 - 02/26/2014 12:43 PM - Alvaro Anguix

- Status changed from Fixed to Closed
